Subject: Re: linux-next: bad commit in the sunxi tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Nov 2016 01:57:14 +1100

Hi Michael,

On Mon, 31 Oct 2016 13:59:53 +1100 Michael Ellerman <[email-masked]> wrote:
>
> I don't run a hook, but I have a separate script which does checks like
> that. I've pulled out the Signed-off-by check into a script below, which
> might work for you, or at least give you something to start from.

Turns out that there is no hook that gets runa ta fetch time, so thanks
for this I will adapt this into my "fetch the trees" script.

-- 
Cheers,
Stephen Rothwell